"StringEncoding"="UTF8";
"3D-Körper"="pl605.html";
"Aktion anwenden"="pl136.html";
"Aktion in Galerie"="pl670.html";
"Aktiver Pinsel"="pl80.html";
"Aktualisieren"="pl140.html";
"Alle Bilder anwählen"="pl134.html";
"Alle schließen"="pl237.html";
"Alle speichern"="pl239.html";
"Alle verschieben"="pl125.html";
"Alles Auswählen"="pl275.html";
"Allgemeines"="pl498.html";
"Alphakanal/Transparenz erzeugen"="pl678.html";
"Angewählte Bilder laden"="pl135.html";
"Animation erzeugen"="pl612.html";
"Animationsinformationen"="pl607.html";
"Animierte GIFs"="pl172.html";
"Anordnen/Einen Schritt nach hinten"="pl394.html";
"Anordnen/Einen Schritt nach vorne"="pl393.html";
"Anordnen/Nach hinten"="pl395.html";
"Anordnen/Nach vorne"="pl392.html";
"Ansicht drehen"="pl181.html";
"Anzeige 100%"="pl289.html";
"Anzeige/Alle Ebenen sichtbar"="pl429.html";
"Anzeige/Dokument"="pl643.html";
"Anzeige/Ebene"="pl644.html";
"Anzeige/Ebene anzeigen"="pl432.html";
"Anzeige/Ebene drucken"="pl433.html";
"Anzeige/Einzelschritt"="pl431.html";
"Anzeige/Extremwerte"="pl642.html";
"Anzeige/Farbfilter"="pl428.html";
"Anzeige/Hilfsgitter"="pl645.html";
"Anzeige/Hilfslinien"="pl646.html";
"Anzeige/Maske"="pl641.html";
"Anzeige/Monitorauflösung"="pl647.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl430.html";
"Anzeige/Oberfläche"="pl648.html";
"Anzeige/Transparenz"="pl640.html";
"Arbeit/Divers"="pl635.html";
"Arbeit/Maus"="pl638.html";
"Arbeit/Pinsel"="pl634.html";
"Arbeit/Rechtschreibung"="pl639.html";
"Arbeit/Undo"="pl637.html";
"Arbeit/Vektor"="pl636.html";
"Arbeiten mit JPEG-Dateien"="pl154.html";
"Arbeiten mit PhotoLine"="pl127.html";
"Arbeitsebene ändern"="pl414.html";
"Arbeitsebenen"="pl34.html";
"Auf Hintergrundebene reduzieren"="pl425.html";
"Auf eine Ebene reduzieren"="pl426.html";
"Aufbau von Arbeitsdialogen"="pl68.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl161.html";
"Ausrichten/An Pixeln ausrichten"="pl370.html";
"Ausrichten/Ebene(n) hor. gleich verteilen"="pl390.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl388.html";
"Ausrichten/Ebene(n) links anreihen"="pl385.html";
"Ausrichten/Ebene(n) oben anreihen"="pl387.html";
"Ausrichten/Ebene(n) rechts anreihen"="pl384.html";
"Ausrichten/Ebene(n) unten anreihen"="pl386.html";
"Ausrichten/Ebene(n) vert. gleich verteilen"="pl391.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl389.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl378.html";
"Ausrichten/Ebenenausrichten links"="pl377.html";
"Ausrichten/Ebenenausrichten oben"="pl380.html";
"Ausrichten/Ebenenausrichten rechts"="pl379.html";
"Ausrichten/Ebenenausrichten unten"="pl382.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl381.html";
"Ausrichten/Ebenenausrichten zentriert"="pl383.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl372.html";
"Ausrichten/Linksbündig ausrichten"="pl371.html";
"Ausrichten/Oben ausrichten"="pl374.html";
"Ausrichten/Rechtsbündig ausrichten"="pl373.html";
"Ausrichten/Unten ausrichten"="pl376.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl375.html";
"Ausschneiden"="pl267.html";
"Auswahl"="pl28.html";
"Auswahl aufheben"="pl276.html";
"Auswahlansicht"="pl286.html";
"Auswahlbreite"="pl288.html";
"Automatik/Automatische Korrektur"="pl500.html";
"Automatik/Farbsättigungskorrektur"="pl503.html";
"Automatik/Geführte Korrektur"="pl499.html";
"Automatik/Helligkeitskorrektur"="pl502.html";
"Automatik/Weißpunktkorrektur"="pl501.html";
"Automatisches Lasso"="pl196.html";
"Barcode"="pl396.html";
"Bedienung/Bildliste"="pl659.html";
"Bedienung/Kontextmenü"="pl656.html";
"Bedienung/Symbolleisten"="pl657.html";
"Bedienung/Tastaturbelegung"="pl655.html";
"Bedienung/Zoom"="pl658.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl672.html";
"Beschnittebene/Beschnittbreite ändern"="pl423.html";
"Beschnittebene/Vorgänger beschneiden"="pl422.html";
"Beschnittebenen"="pl32.html";
"Bild aufteilen"="pl610.html";
"Bild löschen"="pl677.html";
"Bild(er) löschen"="pl147.html";
"Bildanzeige"="pl133.html";
"Bildarten"="pl13.html";
"Bildebenen"="pl20.html";
"Bilder automatisch geraderichten"="pl138.html";
"Bilder für das Web erzeugen"="pl168.html";
"Bilder suchen"="pl146.html";
"Bildfläche ändern"="pl681.html";
"Bildformate"="pl38.html";
"Bildkatalog erzeugen"="pl131.html";
"Bildschirmkopie erstellen"="pl683.html";
"Bildteile ausschneiden"="pl675.html";
"Bildübersicht"="pl241.html";
"Bildübersicht/Einstellungen"="pl650.html";
"Bildübersicht/Erzeugung"="pl651.html";
"Bildübersicht/Symbolleiste"="pl652.html";
"Bildübersicht/Vorschaubilder"="pl649.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Das \"Gerade richten\"-Werkzeug"="pl192.html";
"Das Beschneiden-Werkzeug"="pl191.html";
"Das CMYK-Bild"="pl17.html";
"Das Drehenwerkzeug"="pl177.html";
"Das Ebenenwerkzeug"="pl176.html";
"Das Einstellungsverzeichnis von PhotoLine"="pl8.html";
"Das Farbfeld"="pl46.html";
"Das Farbposition-Werkzeug"="pl194.html";
"Das Farbwahlfeld"="pl122.html";
"Das Graubild"="pl15.html";
"Das Histogramm"="pl119.html";
"Das Kurvenfeld"="pl49.html";
"Das Linienstilfeld"="pl48.html";
"Das Messwerkzeug"="pl179.html";
"Das Pinselfeld"="pl47.html";
"Das RGB-Farbbild"="pl16.html";
"Das Scannergebnis ist immer ein Bild"="pl162.html";
"Das Schnellauswahl-Werkzeug"="pl204.html";
"Das Teiltransparenz-Werkzeug"="pl205.html";
"Das Texteinfluss-Werkzeug"="pl227.html";
"Das Textfluss-Werkzeug"="pl229.html";
"Das Textumfluss-Werkzeug"="pl228.html";
"Das Textwerkzeug"="pl187.html";
"Das Umrissfeld"="pl50.html";
"Das Vektorbild"="pl18.html";
"Das Vektorlasso"="pl197.html";
"Das Wasser"="pl215.html";
"Das erste Bild in PhotoLine"="pl129.html";
"Datei/BMP"="pl626.html";
"Datei/Codecs"="pl619.html";
"Datei/DDS"="pl629.html";
"Datei/GIF"="pl631.html";
"Datei/JPEG"="pl622.html";
"Datei/JPEG 2000"="pl623.html";
"Datei/JPEG XR"="pl627.html";
"Datei/PCD"="pl630.html";
"Datei/PDF"="pl621.html";
"Datei/PLD"="pl620.html";
"Datei/PNG"="pl624.html";
"Datei/Raw-Format"="pl633.html";
"Datei/SWF"="pl628.html";
"Datei/Speicheroptionen"="pl618.html";
"Datei/TIFF"="pl625.html";
"Datei/WebP"="pl632.html";
"Dateieigenschaften"="pl148.html";
"Der \"Rote Augen\"-Pinsel"="pl213.html";
"Der Abdunkler"="pl219.html";
"Der Arbeitsebene-Dialog"="pl121.html";
"Der Aufheller"="pl218.html";
"Der Automatikradierer"="pl200.html";
"Der Bildschirmaufbau von PhotoLine"="pl73.html";
"Der Entfernenpinsel"="pl212.html";
"Der Farbaufnehmer"="pl193.html";
"Der Farbeditor"="pl102.html";
"Der Farben-Ersetzen-Stift"="pl217.html";
"Der Farbverlauf"="pl207.html";
"Der Filterpinsel"="pl216.html";
"Der Finger"="pl214.html";
"Der Graumixer"="pl496.html";
"Der Kanalmixer"="pl495.html";
"Der Kopierpinsel"="pl210.html";
"Der Kurveneditor"="pl66.html";
"Der Linienstileditor und Linienmustereditor"="pl110.html";
"Der Maskenpinsel"="pl203.html";
"Der Muster-Unterdialog"="pl56.html";
"Der Pinseleditor"="pl105.html";
"Der Radiergummi"="pl199.html";
"Der Reparaturpinsel"="pl211.html";
"Der Sequenzeigenschaften-Dialog"="pl608.html";
"Der Stempel"="pl209.html";
"Der Textstile-Dialog"="pl120.html";
"Der Textur-Dialog"="pl58.html";
"Der Tonwert-Unterdialog"="pl55.html";
"Der Vektormuster-Unterdialog"="pl57.html";
"Der Verläufe-Unterdialog"="pl59.html";
"Der Zauberstab/die Automaske"="pl202.html";
"Diagramme  und Diagrammeinstellungen"="pl185.html";
"Dialoganordnung/Dialoganordnung schützen"="pl281.html";
"Dialoganordnung/Dialoganordnung speichern"="pl278.html";
"Dialoganordnung/Dialoganordnung zurücksetzen"="pl280.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl279.html";
"Dialoge verstecken/Dialoge zeigen"="pl282.html";
"Dialogeinstellungen"="pl139.html";
"Die Aktionen"="pl114.html";
"Die Autotransparenz"="pl201.html";
"Die Bilddaten"="pl111.html";
"Die Bitmap (Monochrombild)"="pl14.html";
"Die Dokumentattribute"="pl97.html";
"Die Dokumentfarbliste"="pl103.html";
"Die Dokumentliste"="pl117.html";
"Die Ebenenattribute"="pl99.html";
"Die Ebenenliste"="pl95.html";
"Die Einfache Bildübersicht"="pl123.html";
"Die Farbauswahl"="pl54.html";
"Die Farbliste, die Musterliste, die Texturliste und die Verlaufsliste"="pl101.html";
"Die Formenliste, die Umrissliste, die Figurenliste"="pl108.html";
"Die Füllfunktion"="pl208.html";
"Die Galerie"="pl113.html";
"Die Kanalliste"="pl96.html";
"Die Kanälesteuerung"="pl53.html";
"Die Karte"="pl115.html";
"Die Kurveneingabe"="pl189.html";
"Die Kurvenliste"="pl106.html";
"Die Linienstilliste"="pl109.html";
"Die Lupe"="pl178.html";
"Die Menüs"="pl230.html";
"Die Pinselliste"="pl104.html";
"Die Seitenattribute"="pl98.html";
"Die Seitenliste"="pl118.html";
"Die Sprühdose"="pl206.html";
"Die Standardleiste"="pl76.html";
"Die Statusleiste"="pl75.html";
"Die Undoliste"="pl100.html";
"Die Verschiebehand"="pl180.html";
"Die Voreinstellungen"="pl69.html";
"Die Vorschau"="pl70.html";
"Die Werkzeuge der Werkzeugleiste"="pl175.html";
"Die Werkzeugeinstellungen"="pl94.html";
"Die Werkzeugleiste"="pl77.html";
"Die Zeichenmatrix"="pl65.html";
"Die wichtigsten Dialoge"="pl74.html";
"Digitalkamera/Bildrauschen"="pl537.html";
"Digitalkamera/Chromatische Aberration"="pl535.html";
"Digitalkamera/Entzerren"="pl536.html";
"Digitalkamera/Farbkorrektur"="pl531.html";
"Digitalkamera/Farbtemperatur"="pl530.html";
"Digitalkamera/HDR-Bild erstellen"="pl532.html";
"Digitalkamera/Licht/Schatten"="pl528.html";
"Digitalkamera/Linsenentzerrung"="pl534.html";
"Digitalkamera/Linsenkorrektur"="pl533.html";
"Digitalkamera/Weißpunkt"="pl529.html";
"Dockbare Dialoge"="pl71.html";
"Dokument/Dokument beschneiden"="pl314.html";
"Dokument/Dokument drehen"="pl313.html";
"Dokument/Dokument duplizieren"="pl316.html";
"Dokument/Dokument skalieren"="pl312.html";
"Dokument/Dokumentgröße verändern"="pl315.html";
"Dokumente und Bilder"="pl36.html";
"Dokumentinformationen"="pl401.html";
"Doppelpfeile"="pl52.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl141.html";
"Druckdokument erzeugen"="pl400.html";
"Druckeinstellungen"="pl261.html";
"Drucken"="pl260.html";
"Druckrand anzeigen"="pl298.html";
"Dynamische Animation"="pl606.html";
"Dynamische Filter"="pl35.html";
"EXIF-Daten"="pl40.html";
"EXIF-Daten zuweisen/EXIF-Daten exportieren"="pl151.html";
"EXIF-Datum ändern"="pl150.html";
"EXIF-Datum-&gt;Dateidatum"="pl149.html";
"Ebene drehen"="pl406.html";
"Ebene drehen/spiegeln/Drehen 180°"="pl408.html";
"Ebene drehen/spiegeln/Drehen nach links"="pl409.html";
"Ebene drehen/spiegeln/Drehen nach rechts"="pl407.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl410.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl411.html";
"Ebene fixieren"="pl427.html";
"Ebene skalieren"="pl404.html";
"Ebene und Lasso drehen"="pl680.html";
"Ebenen"="pl19.html";
"Ebenen animieren"="pl609.html";
"Ebenenanfasser anzeigen"="pl299.html";
"Ebenenart konvertieren"="pl403.html";
"Ebeneneffekte"="pl30.html";
"Ebenengröße verändern"="pl405.html";
"Ebenenmaske/Anwenden"="pl417.html";
"Ebenenmaske/Auf Maske anwenden"="pl420.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl418.html";
"Ebenenmaske/Aus Maske erzeugen"="pl419.html";
"Ebenenmaske/Ebenenmaske"="pl421.html";
"Ebenenmaske/Erzeugen"="pl416.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl415.html";
"Ebenenmasken"="pl33.html";
"Ebenenrahmen anzeigen"="pl297.html";
"Ebenenverzerrungen"="pl31.html";
"Effekte/3D-Schatten"="pl593.html";
"Effekte/Effekte"="pl588.html";
"Effekte/Farbüberblendung"="pl601.html";
"Effekte/Glühen außen"="pl591.html";
"Effekte/Glühen innen"="pl592.html";
"Effekte/Hervorhebung außen"="pl596.html";
"Effekte/Hervorhebung innen"="pl597.html";
"Effekte/Jalousien und Röhren"="pl603.html";
"Effekte/Lupeneffekt"="pl604.html";
"Effekte/Schatten außen"="pl589.html";
"Effekte/Schatten innen"="pl590.html";
"Effekte/Spezialhervorhebung"="pl598.html";
"Effekte/Streifenmuster"="pl599.html";
"Effekte/Struktur erzeugen"="pl602.html";
"Effekte/Umriss außen"="pl594.html";
"Effekte/Umriss innen"="pl595.html";
"Effekte/Verlauf innen"="pl600.html";
"Effektfilter/Beleuchtung"="pl552.html";
"Effektfilter/Blitze"="pl551.html";
"Effektfilter/Freier Filter"="pl556.html";
"Effektfilter/Hervorheben"="pl553.html";
"Effektfilter/Mosaik"="pl550.html";
"Effektfilter/Papier zerreißen"="pl557.html";
"Effektfilter/Projektion"="pl554.html";
"Effektfilter/Zeichenfilter"="pl555.html";
"Einfache Ebenenstile, Erweiterte Ebenenstile"="pl107.html";
"Einfügen"="pl271.html";
"Einfügen als Dokument"="pl272.html";
"Einfügen als virtuelle Kopie"="pl273.html";
"Einführung"="pl159.html";
"Einheitentextfelder"="pl51.html";
"Einstellen der Einheiten"="pl674.html";
"Einstellungen"="pl617.html";
"Einstellungen in der Bildwerkzeugleiste"="pl78.html";
"Einstellungen in der Textwerkzeugleiste"="pl85.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl89.html";
"Erweitert/Digitale Kameras"="pl665.html";
"Erweitert/Externe Programme"="pl661.html";
"Erweitert/Fontersetzungsliste"="pl666.html";
"Erweitert/Peripherie"="pl663.html";
"Erweitert/Plug-In-Pfade"="pl662.html";
"Erweitert/Sprache (nur Windows)"="pl664.html";
"Erweitert/System"="pl660.html";
"Export/Hintergrundbild... (nur Windows)"="pl259.html";
"Export/PDF: Portables Dokument Format (*.pdf)"="pl258.html";
"Externe Programme/Externe Programme verwalten"="pl547.html";
"Extreme Werte markieren"="pl295.html";
"Farbe/Color Lookup"="pl465.html";
"Farbe/Falschfarben"="pl461.html";
"Farbe/Farbbalance"="pl460.html";
"Farbe/Farbe nach Transparenz"="pl464.html";
"Farbe/Farben angleichen"="pl468.html";
"Farbe/Farben auswählen"="pl463.html";
"Farbe/Farben ersetzen"="pl457.html";
"Farbe/Farben reduzieren"="pl462.html";
"Farbe/Farben zählen"="pl456.html";
"Farbe/Farbprofil exportieren"="pl471.html";
"Farbe/Farbprofil zuweisen"="pl469.html";
"Farbe/Farbton/Sättigung"="pl458.html";
"Farbe/Farbänderung"="pl459.html";
"Farbe/Invertieren"="pl455.html";
"Farbe/Mit Farbprofil konvertieren"="pl470.html";
"Farbe/Schwellenwert"="pl467.html";
"Farbe/Selektive Farbkorrektur"="pl466.html";
"Farben"="pl42.html";
"Farben reduzieren"="pl169.html";
"Farbkanäle tauschen"="pl494.html";
"Farbräume und -modelle"="pl9.html";
"Farbton ändern"="pl60.html";
"Farbverwaltung und ICC-Farbprofile"="pl37.html";
"Farbverwaltung/Geräte"="pl653.html";
"Farbverwaltung/Standard"="pl654.html";
"Fenster/Alles angleichen"="pl669.html";
"Filter"="pl29.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl195.html";
"Funktionen im Menü Ansicht"="pl278.html";
"Funktionen im Menü Bearbeiten"="pl262.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (macOS)"="pl230.html";
"Funktionen im Menü Ebene"="pl402.html";
"Funktionen im Menü Effekte"="pl549.html";
"Funktionen im Menü Filter"="pl498.html";
"Funktionen im Menü Layout"="pl312.html";
"Funktionen im Menü Web"="pl606.html";
"Funktionen im Menü Werkzeug"="pl455.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl249.html";
"Funktionen/Bild kopieren"="pl247.html";
"Funktionen/Bild verschieben"="pl248.html";
"Funktionen/Datei löschen"="pl246.html";
"Funktionen/Diaschau"="pl243.html";
"Funktionen/Mehrfachkonvertierung"="pl242.html";
"Funktionen/Neues Stichwort"="pl250.html";
"Funktionen/Nächstes Bild"="pl244.html";
"Funktionen/Vorheriges Bild"="pl245.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl90.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl93.html";
"GIF-Datei erzeugen"="pl170.html";
"Ganzbildansicht"="pl285.html";
"Ganze Breite"="pl287.html";
"Gedruckte Vorlagen entrastern"="pl163.html";
"Geraderichten von schiefen Scans"="pl164.html";
"Gradation"="pl493.html";
"Grundfarbe setzen"="pl61.html";
"Grundlagen"="pl606.html";
"Grundlagen der Bildbearbeitung"="pl9.html";
"Grundlagen für PhotoLine"="pl43.html";
"Grundlegendes zu Bildebenen"="pl27.html";
"Gruppen"="pl23.html";
"HDR-Optimierung"="pl497.html";
"HSV"="pl11.html";
"HTML-Bildübersicht erzeugen"="pl132.html";
"Harmonie"="pl671.html";
"Helligkeit/Kontrast/Farbstich"="pl165.html";
"Hilfe zur Bedienung"="pl685.html";
"Hilfslinien"="pl124.html";
"Hilfslinien erzeugen"="pl126.html";
"Histogrammkorrektur"="pl492.html";
"Häufige Fragen zu PhotoLine"="pl672.html";
"IPTC-Daten"="pl39.html";
"IPTC-Daten zuweisen/IPTC-Daten exportieren"="pl153.html";
"Imagemap/Befehl zuweisen"="pl614.html";
"Imagemap/Imagemap-Export"="pl615.html";
"Import/Bild in aktive Ebene"="pl256.html";
"Import/Digitale Bilder (nur macOS)"="pl252.html";
"Import/Hintergrundbild (nur Windows)"="pl257.html";
"Import/Rohe Bilddaten"="pl255.html";
"Import/Scannen"="pl254.html";
"Import/Scanner wählen"="pl253.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl251.html";
"Inhaltsverzeichnis"="pl342.html";
"Installation"="pl3.html";
"Installation unter Windows"="pl3.html";
"Installation unter macOS"="pl4.html";
"JPEG-Bilder im PLD-Format"="pl156.html";
"JPEG-Bilder im SWF- und im PDF-Format"="pl157.html";
"JPEG-Bilder in PhotoLine"="pl155.html";
"JPEG-Bilder mit Beschnitt"="pl158.html";
"JPEG-Datei erzeugen"="pl171.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl306.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl310.html";
"Justierhilfen/An Pixelraster ausrichten"="pl308.html";
"Justierhilfen/An automatischen Hilfslinien ausrichten"="pl311.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl305.html";
"Justierhilfen/Hilfslinien anzeigen"="pl309.html";
"Justierhilfen/Lineale anzeigen"="pl303.html";
"Justierhilfen/Pixelraster anzeigen"="pl307.html";
"Justierhilfen/Textlineale anzeigen"="pl304.html";
"Kantenglättung (Antialiasing)"="pl277.html";
"Knopf erzeugen"="pl611.html";
"Kontext-Weich"="pl514.html";
"Kontextmenüs"="pl44.html";
"Kontrast/Helligkeit"="pl112.html";
"Kopieren"="pl268.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, n-Eck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl184.html";
"Lasso anzeigen/verstecken"="pl84.html";
"Lasso/Auswahl extrahieren"="pl485.html";
"Lasso/Beschneiden"="pl487.html";
"Lasso/Ebene in Lasso wandeln"="pl488.html";
"Lasso/Erneut wählen"="pl486.html";
"Lasso/Formlasso"="pl482.html";
"Lasso/Füllen mit Hintergrund"="pl484.html";
"Lasso/Füllen mit Vordergrund"="pl483.html";
"Lasso/In Beschnittebene wandeln"="pl491.html";
"Lasso/Lasso in Ebene wandeln"="pl489.html";
"Lasso/Maske"="pl27.html";
"Lasso/Selektion in Ebene wandeln"="pl490.html";
"Linien zeichnen"="pl679.html";
"Linienbreite"="pl92.html";
"Linieneingabe"="pl190.html";
"Linienstil"="pl91.html";
"Linienstil bearbeiten"="pl67.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl274.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl198.html";
"Maske anzeigen"="pl83.html";
"Maske beachten"="pl81.html";
"Maske bearbeiten"="pl82.html";
"Maske/Maske aus Alpha"="pl474.html";
"Maske/Maske invertieren"="pl473.html";
"Maske/Maske laden"="pl480.html";
"Maske/Maske löschen"="pl472.html";
"Maske/Maske nach Alpha"="pl475.html";
"Maske/Maske plus Alpha"="pl476.html";
"Maske/Maske speichern"="pl481.html";
"Maske/Maske vergrößern"="pl478.html";
"Maske/Maske verkleinern"="pl479.html";
"Maske/Maskenrahmen"="pl477.html";
"Mehrfachumbenennen"="pl137.html";
"Mehrseitendokument erzeugen"="pl399.html";
"Mit Vorgängerebene verbinden"="pl424.html";
"Multi-Touch-Unterstützung unter macOS"="pl72.html";
"Mustermodus"="pl302.html";
"Navigation /Nächste Ebene aktivieren"="pl437.html";
"Navigation/Oberste Ebene aktivieren"="pl434.html";
"Navigation/Unterste Ebene aktivieren"="pl435.html";
"Navigation/Vorherige Ebene aktivieren"="pl436.html";
"Neu/Dokumentvorlagen"="pl233.html";
"Neu/Kalender erzeugen"="pl232.html";
"Neu/Neues Bild"="pl231.html";
"Neu/Neues Dokument"="pl230.html";
"Neue Arbeitsebene"="pl412.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl413.html";
"Neue Ebene"="pl402.html";
"Neues Stichwort"="pl143.html";
"Oberflächenelemente"="pl45.html";
"Ohne Farbsaum kopieren"="pl270.html";
"Ordner anlegen"="pl144.html";
"Ordner löschen"="pl145.html";
"Originalgröße"="pl290.html";
"PDF-Beschnitt anzeigen"="pl294.html";
"PDF-Proofmodus"="pl293.html";
"Passermarken"="pl398.html";
"Pfadgruppen"="pl26.html";
"PhotoLine konfigurieren"="pl128.html";
"PhotoLine vom USB-Stick starten"="pl676.html";
"Pixelmodus"="pl291.html";
"Platzhalter-Ebene"="pl186.html";
"Platzhalter-Ebenen"="pl25.html";
"Platzhalter/Aus Ebene erzeugen"="pl366.html";
"Platzhalter/Bearbeiten"="pl367.html";
"Platzhalter/Einbetten"="pl368.html";
"Platzhalter/Exportieren"="pl369.html";
"Plug-In-Module"="pl548.html";
"Plug-in-Filter"="pl682.html";
"Proofmodus"="pl292.html";
"Qualität/Belichtung"="pl519.html";
"Qualität/Bildstörungen entfernen"="pl521.html";
"Qualität/Dunst entfernen"="pl517.html";
"Qualität/Dynamik"="pl520.html";
"Qualität/Entrastern"="pl522.html";
"Qualität/Klötzchen"="pl525.html";
"Qualität/Kontrast optimieren"="pl518.html";
"Qualität/Körnung"="pl527.html";
"Qualität/Rauher"="pl526.html";
"Qualität/Schmutz entfernen"="pl523.html";
"Qualität/Schwamm"="pl524.html";
"RGB"="pl9.html";
"Rahmen"="pl549.html";
"Rand ausblenden"="pl300.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl358.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl362.html";
"Rasterbild/Bild beschneiden"="pl359.html";
"Rasterbild/Bild gerade- und freistellen"="pl360.html";
"Rasterbild/Geschwindigkeitstest"="pl363.html";
"Rasterbild/JPEG-Komprimierung"="pl357.html";
"Rasterbild/Pfadmalen"="pl361.html";
"Registrieren"="pl667.html";
"Registrieren von PhotoLine"="pl6.html";
"Rote Augen"="pl167.html";
"Roter Rahmen und Ton bei Textebenen"="pl684.html";
"Rückgängig"="pl262.html";
"Scannen"="pl159.html";
"Schließen"="pl236.html";
"Schreibweisen"="pl43.html";
"Schärfen/Adaptives Schärfer"="pl506.html";
"Schärfen/Schärfer"="pl504.html";
"Schärfen/Unscharf Maskieren (USM)"="pl505.html";
"Seite/Neue Seite(n)"="pl319.html";
"Seite/Nächste Seite"="pl318.html";
"Seite/Seite drehen"="pl323.html";
"Seite/Seite skalieren"="pl322.html";
"Seite/Seite(n) kopieren"="pl320.html";
"Seite/Seite(n) laden"="pl325.html";
"Seite/Seite(n) löschen"="pl321.html";
"Seite/Seite(n) speichern"="pl326.html";
"Seite/Seitengröße verändern"="pl324.html";
"Seite/Vorherige Seite"="pl317.html";
"Sonstige/Deinterlace"="pl546.html";
"Sonstige/Ebeneninhalt verschieben"="pl545.html";
"Sonstige/Hochpass"="pl540.html";
"Sonstige/Maximum"="pl543.html";
"Sonstige/Maximum rund"="pl544.html";
"Sonstige/Median"="pl542.html";
"Sonstige/Minimum"="pl541.html";
"Speichern  /Speichern unter"="pl238.html";
"Spezialeffekte/Aquarell"="pl567.html";
"Spezialeffekte/Aufhübschen"="pl564.html";
"Spezialeffekte/Bild auf Bild"="pl563.html";
"Spezialeffekte/Bild rastern"="pl560.html";
"Spezialeffekte/Kräuseln"="pl570.html";
"Spezialeffekte/Linsenspiegelungen"="pl562.html";
"Spezialeffekte/Muster erzeugen"="pl566.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl561.html";
"Spezialeffekte/Relief"="pl569.html";
"Spezialeffekte/Strudel"="pl565.html";
"Spezialeffekte/Strukturfilter"="pl568.html";
"Spezialeffekte/Verwirbelung"="pl559.html";
"Spezialeffekte/Wolken"="pl558.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl538.html";
"Stilisieren/Umriss"="pl539.html";
"Suchen"="pl264.html";
"Suchen/Ersetzen"="pl266.html";
"TWAIN"="pl160.html";
"Text ins Bild"="pl397.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl88.html";
"Text- und Umrissfarbe"="pl86.html";
"Text/Datum aktualisieren"="pl333.html";
"Text/Formularfeld"="pl343.html";
"Text/Linealeinstellungen einfügen"="pl337.html";
"Text/Linealeinstellungen kopieren"="pl336.html";
"Text/Markierte Textebenen verbinden"="pl338.html";
"Text/Neue Textebene einpassen"="pl328.html";
"Text/Rechtschreibkorrektur"="pl345.html";
"Text/Schriftart"="pl327.html";
"Text/Schriftübersicht"="pl340.html";
"Text/Seriendokument"="pl341.html";
"Text/Text auf Pfad"="pl330.html";
"Text/Text in Pfad"="pl331.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl344.html";
"Text/Textebenengröße anpassen"="pl329.html";
"Text/Textfeld einfügen"="pl332.html";
"Text/Textfluss auftrennen"="pl339.html";
"Text/Zeicheneinstellungen einfügen"="pl335.html";
"Text/Zeicheneinstellungen kopieren"="pl334.html";
"Textebenen"="pl21.html";
"Textregister anzeigen"="pl296.html";
"Transparenz in GIFs"="pl173.html";
"Transparenz rastern"="pl613.html";
"Umrisslinienstil"="pl87.html";
"Update suchen"="pl668.html";
"Vektor/Ausschluss (XOR)"="pl354.html";
"Vektor/Differenz"="pl353.html";
"Vektor/Markierte Vektorebenen morphen"="pl356.html";
"Vektor/Markierte Vektorebenen verbinden"="pl350.html";
"Vektor/Neue Vektorebene einpassen"="pl346.html";
"Vektor/Vektorebene auftrennen"="pl349.html";
"Vektor/Vektorebene optimieren"="pl348.html";
"Vektor/Vektorumriss erzeugen"="pl347.html";
"Vektor/Vereinigung"="pl351.html";
"Vektor/Zerschneiden"="pl355.html";
"Vektor/Überschneidung"="pl352.html";
"Vektorebenen"="pl22.html";
"Vektorpfad aufschneiden"="pl224.html";
"Vektorpfade verbinden"="pl225.html";
"Vektorpunkte bearbeiten"="pl220.html";
"Vektorpunkte einfügen"="pl222.html";
"Vektorpunkte konvertieren"="pl226.html";
"Vektorpunkte löschen"="pl223.html";
"Vektorpunkte transformieren"="pl221.html";
"Vektorzeichnen"="pl188.html";
"Verflüssigen"="pl182.html";
"Verformen/Abrunden"="pl574.html";
"Verformen/Bild mit Bild verzerren"="pl575.html";
"Verformen/Bild verbiegen"="pl581.html";
"Verformen/Morphen"="pl579.html";
"Verformen/Pfeil verzerren"="pl576.html";
"Verformen/Polarkoordinaten"="pl571.html";
"Verformen/Rahmen verzerren"="pl577.html";
"Verformen/Seite aufrollen"="pl580.html";
"Verformen/Wellen"="pl573.html";
"Verformen/Wellig verzerren"="pl578.html";
"Verformen/Wölben"="pl572.html";
"Vergrößern"="pl283.html";
"Verkleinern"="pl284.html";
"Verknüpftes Kopieren"="pl269.html";
"Verlauf sprenkeln"="pl62.html";
"Verlauf zurücksetzen"="pl63.html";
"Verschiedene Funktionen"="pl617.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl447.html";
"Verwaltung/Ebene duplizieren"="pl441.html";
"Verwaltung/Ebene laden"="pl438.html";
"Verwaltung/Ebene löschen"="pl440.html";
"Verwaltung/Ebene speichern"="pl439.html";
"Verwaltung/Ebene virtuell duplizieren"="pl442.html";
"Verwaltung/Ebeneneffekt(e) einfügen"="pl452.html";
"Verwaltung/Ebeneneffekt(e) kopieren"="pl451.html";
"Verwaltung/Ebenenstil einfügen"="pl454.html";
"Verwaltung/Ebenenstil kopieren"="pl453.html";
"Verwaltung/Gruppe auflösen"="pl446.html";
"Verwaltung/Gruppe betreten"="pl443.html";
"Verwaltung/Gruppe revers kopieren"="pl450.html";
"Verwaltung/Gruppe verlassen"="pl444.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl445.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl448.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl449.html";
"Verzerren"="pl183.html";
"Verzerren/Freies Aufrauhen"="pl583.html";
"Verzerren/Gerichtetes Aufrauhen"="pl584.html";
"Verzerren/Strudeln"="pl587.html";
"Verzerren/Umrissverzerrung"="pl582.html";
"Verzerren/Zentriertes Aufrauhen"="pl585.html";
"Verzerren/Zickzack"="pl586.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl365.html";
"Virtuelle Kopie/Quellebene zeigen"="pl364.html";
"Virtuelle Kopien"="pl24.html";
"Vollbildmodus (nur macOS, ab 10.6)"="pl301.html";
"Vorder- und Hintergrundfarbe"="pl79.html";
"Web-Export"="pl616.html";
"Weichzeichnen/Adaptives Weicher"="pl509.html";
"Weichzeichnen/Bewegungsunschärfe"="pl510.html";
"Weichzeichnen/Durchschnitt berechnen"="pl512.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl508.html";
"Weichzeichnen/Radialer Weichzeichner"="pl511.html";
"Weichzeichnen/Variabler Weichzeichner"="pl513.html";
"Weichzeichnen/Verwackeln"="pl515.html";
"Weichzeichnen/Weicher"="pl507.html";
"Weichzeichnen/Wischeffekt"="pl516.html";
"Weiter suchen"="pl265.html";
"Werkzeuge bei aktiver Textebene"="pl227.html";
"Werkzeuge bei aktiver Vektorebene"="pl220.html";
"Werkzeuge fehlen"="pl673.html";
"Werkzeuge für Bildebenen"="pl198.html";
"Werkzeuge für alle Ebenentypen"="pl176.html";
"Wiederherstellen"="pl263.html";
"XMP-Daten"="pl41.html";
"XMP-Daten zuweisen/XMP-Daten exportieren"="pl152.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl142.html";
"Zusätzliche Bildinformationen"="pl39.html";
"Änderungen verwerfen"="pl240.html";
"Öffnen"="pl234.html";
"Öffnen als Platzhalter"="pl235.html";
"Überblick"="pl73.html";
